﻿body {
    font-family: verdana, sans-serif;
    margin: 0;
    background: #e0ddca url('../images/background.jpg') top left repeat-x fixed;
    font-size: 13px;
}

h1,h2,h3,h4,h5 {
    font-family: 'Century Gothic', futura, 'URW Gothic L', Verdana, sans-serif;
}

h2 {
    color: #3A3F1E;
}

h3 {
    margin: 15px 0 5px 0;
}

h4 {
    margin: 20px 0 0 0;
    color: #412F1F;
}

p {
    font-size: 13px;
    margin: 5px 0 20px 0;
}

table {
    font-size: 13px;
}

a {
    color: #5f6731;
    text-decoration: none;
}

a:hover {
    color: #3A3F1E;
    text-decoration: underline;
}

a img {
    border: none;
}

.imgRight {
    float: right;
    margin: 5px 0 5px 15px;
}

.imgLeft {
    float: left;
    margin: 5px 15px 5px 0;
}

.smallText {
    font-size:11px;
    margin-bottom: 5px;
}

/***************************************/

/* Header */
#container {
    box-shadow: 0 10px 10px #888888;
    width: 990px;
    margin: 0 auto;
}

#title {
    margin: 0 auto;
    width: 990px;
    background: #3A3F1E;
    position: relative;
}

#title h1 a, #title h1 {
    margin: 0;
    padding: 5px 20px;
    font-family: 'archisticonormal', 'Century Gothic', sans-serif;
    color: #ffffff;
    /*text-align: right;*/
    font-size: 40px;
    font-weight: normal;
    text-decoration: none;
}

#title h1 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.iraLogo {
    position: absolute;
    top: 4px;
    right: 20px;
}

#banner {
    margin: 0 auto;
    width: 990px;
    height: 190px;
    background: url('../images/banner03.jpg') no-repeat;
    position: relative;
}

#banner a {
    width: 990px;
    height: 190px;
    display: block;
    border: none;
}

/***************************************/

/* Main Navigation */
#top {
    width: 990px;
    margin: 0 auto;
    position: relative;
    border-bottom: solid 8px #412F1F;
}

.mainMenu,
.mainMenu > ul {
    float: none !important;
}

#top ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute !important;
    right: 8px;
    top: -38px;
}

#top ul li {
    display: inline-block;
    margin: 0 2px;
}

#top ul li a {
    display: inline-block;
    width: 118px;
    height: 28px;
    padding: 10px 0 0 0;
    background: #412F1F;
    color: #ffffff;
    text-decoration: none;
    border-radius: 10px 10px 0 0;
    text-align: center;
    font-size: 13px;
    font-family: 'Century Gothic', futura, 'URW Gothic L', Verdana, sans-serif;
}

#top ul li a:hover {
    background: #5E4630;
}

#top ul li a.selected {
    background: #5E4630;
}

/* Dropdown Menu Items */
#resultsDropdown ul, #resultsDropdown ul li {
    display: block;
    background: #412F1F;
}

#top ul li ul {
    border-radius: 0 0 10px 10px;
}

#resultsDropdown a {
    border-radius: 0 !important;
}

#resultsDropdown {
    display: block;
    position: absolute;
    top: 66px;
    margin: 10px 0 0 4px;
    border-radius: 0 0 10px 10px;
    padding: 0 0 8px 0;
    visibility: hidden;
    width: 136px;
}

#top ul li:hover ul {
    visibility: visible;
}


/***************************************/

/* Content */
#contentWrapper {
    margin: 0 auto;
    width: 990px;
    /*height: 500px;*/
    background: #ffffff;
}

#mainContent {
    padding: 0 20px 40px 20px;
    margin: 0 100px;
}

#leftContent {
    padding: 0 10px 40px 20px;
    margin: 0 0 0 10px;
    width: 610px;
    display: inline-block;
    vertical-align: top;
}

#rightSidebar {
   padding: 0 20px 40px 20px;
    margin: 0;
    width: 285px;
    display: inline-block;
    vertical-align: top;
}

#rightSidebar ul,
#leftContent ul {
    padding-left: 15px;
    margin: 0;
}

#leftContent ul {
    float: left;
    display: inline-block;
    width: 410px;
}

#rightSidebar li {
    margin-bottom: 5px;
}

.eventTeam {
    background: #E9DCD1;
    padding: 10px;
}

.eventTeam h3 {
    margin-top: 0;
    color: #412F1F;
}

/* Event Info */
.eventDate {
    display: inline-block;
    width: 120px;
    font-weight: bold;
}

.eventType {
    display: inline-block;
    width: 80px;
}

.eventPrice {
    display: inline-block;
    width: 60px;
}

.eventItalic {
    font-style: italic;
}

.gear {
    margin: 0 0 20px 0;
    padding-left: 15px;
}

.noMarginBold {
    margin: 5px 0;
    font-weight: bold;
}

.noMargin {
    margin: 5px 0;
}



/* Entry Form and Details */
.entryForm,
.entryDetails {
    font-size: 13px;
    position: relative;
}

.entryForm label,
.entryDetails label {
    display: inline-block;
    width: 130px;
    vertical-align: top;
}

.list {
    display: inline-block;
    width: 300px;
    vertical-align: top;
}

.tertiaryStudentCB {
    margin-left: 20px;
}

.entryMargin {
    clear: both;
    margin: 10px 0;
}

.teamMemberMargin {
    clear: both;
    margin: 25px 0;
}

.entryForm td label {
    width: 250px;
}

.entryForm input {
    width: 114px;
}

.entryForm select {
    width: 120px;
}

.list input {
    margin: 0 10px 0 0;
    width: 13px;
}

.button input {
    width: 160px;
}

.textbox input {
    width: 114px;
    margin: 0 0 0 15px;
}

.memberLinkButtons {
    position: relative;
    bottom: 5px;
}

.names {
    display: inline-block;
    width: 120px;
}

.price {
    display: inline-block;
    width: 80px;
    text-align: right;
}

.totalLabel {
    font-weight: bold;
}

.totalCost {
    display: inline-block;
    width: 205px;
    text-align: right;
    font-weight: bold;
}

.required {
    color: #6A1010;
    font-style: italic;
    font-size: 12px;
}

/* Results */
.resultsTable {
    width: 100%;
}

.resultsTable td {
    vertical-align: top;
    padding: 0 5px;
}

.resultsHeader {
    font-weight: bold;
}

/* Admin Login */
.adminLogin {
    width: 90px;
    display: inline-block;
}

.loginBtn {
    width: 80px;
}

/***************************************/

/* Footer */
footer {
    width: 990px;
    margin: 0 auto;
    padding: 15px 0;
    background: #3A3F1E;
    font-family: 'Century Gothic', futura, 'URW Gothic L', Verdana, sans-serif;
}

footer p {
    text-align: center;
    color: #e0ddca;
    font-size: 12px;
    margin: 20px 0 10px 0;
}

#footerNav ul {
    margin: 0;
    padding: 0;
    text-align: center;
    color:#e0ddca;
    font-size: 12px;
}

#footerNav ul li {
    display: inline-block;
    list-style: none;
}

#footerNav a {
    color: #e0ddca;
    text-decoration: none;
    padding: 0 10px;
}

#footerNav a:hover {
    text-decoration: underline;
}

/* Misc */
.clear {
    clear: both;
}

.clear-300 {
    clear: both;
    margin-top: 300px;
}

.clear-200 {
    clear: both;
    margin-top: 200px;
}

.clear-150 {
    clear: both;
    margin-top: 150px;
}

.clear-50 {
    clear: both;
    margin-top: 50px;
}

.clear-20 {
    clear: both;
    margin-top: 20px;
}

.clear-10 {
    clear: both;
    margin-top: 10px;
}

.underline {
    text-decoration: underline;
}

ul.plain-list {
    padding-left: 15px;
    /*list-style: none;*/
    margin-bottom: 30px;
}
